exports.up = async (knex) => {
  await knex.schema.alterTable('livestream', (table) => {
    table.integer('episode').notNullable().default(0);
  });
}

exports.down = async (knex) => {
  await knex.schema.alterTable('livestream', (table) => {
    table.dropColumn('episode');
  });
}
